#!/bin/sh
echo 'name: crypto-api
version: 0.10.2
id: crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike) (see AUTHORS)
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Modes Crypto.Random Crypto.Padding
hidden-modules: Crypto.Util Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-api-0.10.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-api-0.10.2
              /usr/local/lib
hs-libraries: HScrypto-api-0.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         entropy-0.2.1-37ee48d95a629bd438424d86ef091621
         largeword-1.0.1-e5759a04bd59a59a54ae5330b071975c
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-api-0.10.2/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-api-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
